.header-image-holder {
    max-height: 570px;
    position: relative;
    overflow: hidden;
    padding: 9.5% 0;
}
    .background {
   background-image: url('../images/aerospacebannerfeb.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    height: 475px;
    top: 0px;
    }
@media (min-width: 1440px) and (max-width: 1529px)  {
    .background {
    height: 375px !important;
}
}
@media (min-width: 240px) and (max-width: 599px)  {
.header-image-holder {
    padding: 0 0;
}
}